CVE-2006-2788

Priority
Description
Double free vulnerability in the getRawDER function for nsIX509Cert in
Firefox allows remote attackers to cause a denial of service (hang) and
possibly execute arbitrary code via certain Javascript code.
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-03-19 11:39:16 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)